CVE-2015-4725

2015-06-23T10:59:07
ID CVE-2015-4725
Type cve
Reporter NVD
Modified 2016-12-07T13:14:00

Description

Cross-site scripting (XSS) vulnerability in forgot.php in AudioShare 2.0.2 allows remote attackers to inject arbitrary web script or HTML via the email parameter.